doctor_register_post:
  -
    case:  "医生后台-商户管理-医生管理列表--创建医生--提交创建单 "
    assert: 0
    profession_licences: '[]'
    b_licences: '["https://heras.igengmei.com/doctor/2021/08/23/9ea8142bf3","https://heras.igengmei.com/doctor/2021/08/23/63aebceaab"]'
    p_licences: '["https://heras.igengmei.com/doctor/2021/08/23/d08135f514","https://heras.igengmei.com/doctor/2021/08/23/c1da681094"]'
    personal_pictures: '["https://heras.igengmei.com/service/2021/08/23/ba69400864"]'
    register_phone:  13984574071
    verification_code: 133131
    code: 1
    message: '验证码错误！'
